



@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');



@font-face {

    font-family: 'signatriaregular';

    src: url('../fonts/signatria_1-webfont.woff2') format('woff2'),

         url('../fonts/signatria_1-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}





* { padding:0px; margin:0px; }

html { font-size:100%; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }

ol, ul { list-style: none; }

:focus { outline: 0; }

a{  color: #2a6fda;  }

a, a:link { text-decoration: none; outline:none; color: #2a6fda; }

p { font-size: 14px; color: #000; line-height: 22px; font-weight: 500; margin-bottom: 20px; }

.clear { clear:both; }

a:focus{ outline: none; }

img{ max-width: 100%;}

h2{  }

input:focus{ outline: none; }

button:focus{ outline: none; }

body{ margin:0; padding:0; font-size:14px; color:#606060; line-height: 20px; font-weight: 400; background:#ffffff; font-family: 'Montserrat', sans-serif; }

.var-row{ align-items: center; }

iframe{ width: 100%; }


.header-top-outer{ background-color: #ff7488; text-align: center; color: #fff; font-size: 13px; padding: 10px;  }
.header-top{ display: flex; align-items: center; justify-content: space-between;}
.header-top-right{}
.header-top-right a{ display: inline-block; padding: 5px 15px; background-color: transparent; color: #fff; border: #fff solid 1px; border-radius: 3px; font-weight: 500; text-transform: uppercase; }
.header-top-right a:hover{ background-color: #fff; color: #ff7488; }


.header-bottom{ justify-content: space-between; align-items: center; padding: 10px 0px; }

header.site-header{ background-color: #30d5c8; }

.logo-section{}

.logo-section img{ max-width: 400px; }



.menu-section{ position: relative; padding-top: 15px; }

.menu-section ul{ display: flex; flex-wrap: wrap; align-items: center;justify-content: space-between; }

.menu-section ul li{ margin: 0px 20px; position: relative;}

.menu-section ul li a{ color: #fff; text-transform: uppercase; font-weight: 600; }

.menu-section ul li .custom-dropdown{ opacity: 0; background-color: #ff7488; padding: 0px 10px; position: absolute; top: 200px; z-index: 9; width: 250px; transition:1s ease all;
 }

 /*.menu-section ul li .custom-dropdown:before{ content: ''; position: absolute; top: -10px; left: 25px; z-index: 9;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ff7488;
  }*/

.menu-section ul li .custom-dropdown ul{}

.menu-section ul li .custom-dropdown ul li{ display: block; width: 100%; margin: 0px; }

.menu-section ul li .custom-dropdown ul li a{ color: #fff; text-transform: none; padding: 5px 0px; border-bottom: #b95866 solid 1px; display: block; font-weight: 500;}

.menu-section ul li .custom-dropdown ul li a:hover{ color: #883d48; }

.menu-section ul li .custom-dropdown ul li:last-child a{ border-bottom: none; }

/*.menu-section ul li:hover .custom-dropdown{ opacity: 1; top: 140px;}*/

.cat-box{ text-align: center; }

.cat-box .cat-box-img{ height: 75px; width: 75px; border-radius: 100%; margin: 0 auto; border: #fff dotted 2px; text-align: center; padding: 3px; position: relative; margin-bottom: 30px; }

.cat-box .cat-box-img-inn{ height: 65px; width: 65px; border-radius: 100%; line-height: 65px; background-color: #ff7488; }

.cat-box-img-inn img{ height: 35px; width: auto; object-fit: contain; filter: invert(); }

.cat-box:hover .cat-box-img{ border: #ff7488 dotted 2px; }

.cat-box:hover .cat-box-info a{ color: #ff7488; }

.cat-box .cat-box-img:before{

	content: ''; background-image: url(../images/menu-arrow.png); background-repeat: no-repeat; height: 23px; width: 9px; position: absolute; bottom: -30px; left: 47%;

}



.cat-box .cat-box-info{ padding: 5px 0px 10px 0px; }

.menu-section:before{ content: ''; height: 1px; width: 100%; background-color: #d9d9d9; position: absolute; bottom: 38px; left: 0; }

div.asl_m .probox .promagnifier {order: inherit !important; -webkit-order: inherit !important;}

.promagnifier{ box-shadow: none !important; }
.wpdreams_asl_container{ background-color: transparent !important; }
.top-search .probox{ border-bottom: #ff7488 solid 1px; background-color: transparent !important; }



.header-right ul {text-align: right; position: relative; top: -5px; }

.header-right ul li {display: inline-block; color: #fff; font-weight: 600; font-size: 13px; line-height: 10px;   text-transform: uppercase;}

.header-right ul li a { color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 600; padding: 6px 16px;}

.header-right ul li.user{ border-right: #fff solid 1px; }

.header-right ul li.user a{ padding-right: 12px; }

.header-right ul li.user .icon-head img{ height: 25px; position: relative; top: -5px; }

.header-right ul li.cart{ position: relative; top: -3px; width: 85px; text-align: left; left: 5px; }

.header-right ul li.cart a.cart-contents{ display: inline-block; position: relative; top: 10px; height: 30px; width: 17px; background-image: url(../images/cart.png); background-repeat: no-repeat; background-position: top 3px left; background-size: 25px; }

.header-right ul li.cart a.cart-contents i{ display: none; }

.header-right ul li.cart a.cart-contents{ position: relative; }

.header-right ul li.cart a.cart-contents .pull-left span{ background-color: #ff7488; text-align: center; line-height: 17px; height: 16px; width: 16px; border-radius: 100%; color: #fff; position: absolute; top: 0px; right: 0px; font-size: 13px; font-weight: 500; }

.header-right ul li .woocommerce-Price-amount.amount{ display: none; }



.home-slider{ position: relative; }

.home-slider .owl-dots{ margin: 0px; position: absolute; bottom: 30px; left: 0; width: 100%; }

.owl-dot.active span{ background-color: #ff7488 !important; }



.title-sec{}

.title-sec h2{ font-size: 60px !important; color: #000;  font-family: 'signatriaregular'; font-weight: 700;}





.cat-sec{ padding-top: 50px; }

.cat-sec .title-sec{ padding-bottom: 30px; }


.top-flex{ display: flex; justify-content: space-between; align-items: center; padding-bottom: 20px; }

.view-btn{}

.view-btn a{ display: inline-block; background-color: #30d5c8; color: #fff; font-size: 15px; text-transform: uppercase; font-weight: 700; padding: 8px 30px; border-radius: 50px; border:#30d5c8 solid 2px; }

.view-btn a:hover{ background-color: transparent; color: #30d5c8; }



.best-sell{ padding: 50px 0px; }

.main-product-box{ margin-bottom: 30px; }

.prod-img-panel{ position: relative; }

.wish-list{ position: absolute; top: 10px; right: 10px; }

.wish-list .tinvwl_add_to_wishlist_button{ margin-top: 0px !important; color: #fff !important; }

span.tinvwl_add_to_wishlist-text{ display: none; }



.prod-img-panel img{ height: 350px; width: 100%; object-fit: cover; }

.product-content-panel{ padding-top: 15px; }

.product-content-panel h3{ font-size: 15px; font-weight: 600; color: #ff7488; padding-bottom: 5px; }

.product-content-panel  h5{ font-size: 16px; font-weight: 600; color: #000; padding-bottom: 5px;}

.product-cont-footer{ justify-content: space-between; align-items: center; }

p.product-price-tickr{ margin-bottom: 0px; }

.product-price-tickr{ font-size: 16px; font-weight: 600; color: #000; }

.product-price-tickr del{ font-size: 14px;  font-weight: 600; color: #acacac; margin-left: 15px;}

.star-rating::before{ color: #ff7488; }

.star-rating span{ color: #ff7488 !important; }



.instagram-sec{ padding-bottom: 0px; } 

.instagram-wrap{ margin-top: 30px; }



.product_info_sec{ padding: 50px 0px; }



.product_info {

    display: flex;

    flex-wrap: wrap;

    border: 1px solid #eeeeee;

}



.product_info_box {

    flex: 0 0 25%;

    max-width: 25%;

    border-right: 1px solid #eeeeee;

    padding: 36px 20px;

    position: relative;

}



.product_info_box:nth-last-child(1) {

    border-right: 0;

}



.info_icon {

    position: absolute;

    width: 50px;

    top: 50%;

    left: 20px;

    transform: translateY(-50%);

}



.info_con {

    padding-left: 60px;

}



.info_con p {

    font-size: 14px;

    line-height: 20px;

    font-weight: 700;

    color: #4d4d4d;

    margin-bottom: 5px;

}



.info_con span {

    font-size: 13px;

    line-height: 20px;

    color: #919195;

}



.instagram-wrap{ display: flex; }

.instagram-wrap .ins-img{ position: relative; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }

.instagram-wrap img{ height: 250px; object-fit: cover; }

.ins-img-layer{ position: absolute; top: 0; left: 0; width: 100%; transition: 0.5s all ease-in-out; height: 100%; background-color: rgba(0, 0, 0, .5);     display: flex; align-items: center; justify-content: center; opacity: 0;}

.ins-img-layer i{ color: #fff; font-size: 30px; }

.instagram-wrap .ins-img:hover .ins-img-layer{opacity: 1;}



.cat_info {justify-content: space-between; align-items: center; padding-top: 15px;}

.cat_info h2{ font-size: 16px; font-weight: 600; color: #000; }

.cat_info h3{ font-size: 14px; color: #000; font-weight: 500; padding: 5px 10px 0px 0px; line-height: 20px; }

.shop-btn{}

.shop-btn a{ display: inline-block; background-color: transparent; color: #30d5c8; border: #30d5c8 solid 2px; padding: 8px 20px; border-radius: 50px; font-size: 15px; font-weight: 600; min-width: 125px;}

.shop-btn a:hover{ background-color: #30d5c8; color: #fff; }







footer.site-footer{ background-color: #fbfbfb;  }

footer.site-footer .footer-top{ padding: 60px 0px; }

.ftr-box{}

.ftr-box h2{ text-transform: uppercase; font-size: 16px; color: #000; font-weight: 600; padding-bottom: 20px; }

.ftr-box ul{}

.ftr-box ul li{  font-size: 13px; color: #000;  margin-top: 5px; font-weight: 500; }

.ftr-box ul li a{ display: inline-block; font-size: 13px; color: #000; }

.ftr-box ul li a:hover{ color: #ff7488; }

.ftr-fld.ftr_icon { color: #000; font-size: 13px; font-weight: 500; margin: 10px 0; position: relative; padding-left: 20px; }

.ftr-fld.ftr_icon span { position: absolute; left: 0; top: 0; }

.ftr-fld.ftr_icon a { color: #000; font-size: 13px; font-weight: 500;}

.ftr-box.news h4{ font-weight: 500; font-size: 13px; color: #000; padding-bottom: 10px; }

input[type="email"]{ border: #f5f5f5 solid 1px; height: 40px; border-radius: 0px; font-size: 13px; }

input[type="email"]:focus{ outline: none; box-shadow: none; border: #2da86e solid 1px; }

input[type="submit"]{ text-transform: uppercase; background-color: #30d5c8; border-radius: 0px; border: none; color: #fff; font-weight: 500; padding: 10px 30px;  }

.copyright{ border-top: #dfdfdf solid 1px; padding: 10px 0px; }

.copyright-text p{ text-align: center; font-size: 11px; color: #848484; margin-bottom: 0px; }

.copyright-text p a{ color: #848484; }

.paypel-sec{ text-align: right; }

.paypel-sec img{ max-width: 100%; }

.f-social{  }

.f-social span{  display: inline-block; font-weight: 600; font-size: 13px; color: #000; }

.f-social a{ display: inline-block; color: #000; font-size: 16px; margin-left: 10px; }

.f-social a:hover{ color: #ff7488; }







/* ------------- inner banner ---------------------- */



ul.breadcrumbs{}

ul.breadcrumbs li{ display: inline-block; padding: 0px 5px; }



.innerBanner{ position: relative; }

.innerBanner img{ width: 100%; max-width: 100%; max-height: 400px; object-fit: cover; opacity: .7; }

.title_breadcrumb-inner{ position: relative; width: 100%; top: 50%; left: 0; border-bottom: #ddd solid 1px; background-color: #fff; }

.title_breadcrumb-inner span{ display: flex; justify-content: space-between; align-items: center; padding: 5px 0px; width: auto; min-width: 250px; text-align: left; color: #000; }

.title_breadcrumb-inner span h1{ font-size:20px; padding-bottom: 0px; margin-bottom: 0px; color: #000; font-weight: 700;}

.breadcrumb_bottom{  padding: 0; text-align: left;}

.breadcrumb_bottom{}

.breadcrumb_bottom ul{  margin-bottom: 0px; text-align: left;}

.breadcrumb_bottom ul li{ color: #000; font-weight: 600; font-size: 15px;}

.breadcrumb_bottom ul li strong{ color: #000; font-weight: 600;}

.breadcrumb_bottom ul li a{ color: #000; font-weight: 600; }

.breadcrumb_bottom ul li a:hover{ color: #000; font-weight: 600; }



.inner-cont{ padding: 50px 0px 50px 0px; }

.inner-cont h2{ font-size: 20px; line-height: 30px; font-weight: 600; color: #000; padding-bottom: 15px; }
.inner-cont h3{ font-size: 16px; line-height:22px; font-weight: 600; color: #000; padding-bottom: 15px; }
.inner-cont ul{ padding-bottom: 30px; list-style-type: disc; margin-left: 15px; }
.inner-cont ul li{ list-style-type: disc; font-weight: 600; font-size: 15px; margin-top: 10px; color: #000; }




/* ----------------------------------- */



.onsale{ border: #fff solid 1px; font-size: 12px; top: 10px; left: 10px; border-radius: 50px; padding: 5px 15px; background-color: transparent; }

ul.products li .tinv-wraper{ position: absolute; top: 0; right: 10px; }

ul.products li a.tinvwl_add_to_wishlist_button{ margin-top: 0px; color: #fff; }

.shop ul.products li h2{ font-size: 16px !important; line-height: 20px; min-height: 50px; font-weight: 600; color: #000 !important; padding-bottom: 5px; margin-bottom: 0px !important;}

.shop ul.products li h4{ font-size: 15px; font-weight: 600; color: #ff7488; padding-bottom: 5px; }

.shop ul.products li h4 a{ color: #ff7488; }

.shop ul.products li .star-rating{ position: absolute; right: 0; bottom: 0; }

.shop ul.products li  span.price{ margin-bottom: 5px; font-size: 16px; font-weight: 600; color: #000; }

.shop ul.products li  span.price ins{ font-size: 16px; font-weight: 600; color: #000; text-decoration: none;  }

.shop ul.products li  span.price del{ font-size: 14px; font-weight: 600; color: #acacac; margin-right: 15px; opacity: 1; }

.woocommerce ul.products li.product .button{ display: inline-block; background-color: transparent; text-transform: uppercase; color: #000; padding: 7px 20px; font-size: 13px; border-radius: 50px; font-weight: 500; border: #ff7488 solid 2px;}

.woocommerce ul.products li.product .button:hover{ background-color: #ff7488; color: #fff; }

.woocommerce ul.products li.product img{ height: 250px; object-fit: cover; }

.woocommerce-ordering{ margin-bottom: 5px; }

.woocommerce-ordering select{ border-radius: 50px; height: 40px; padding: 10px 5px; font-weight: 500; }


.woocommerce-pagination{}
.woocommerce-pagination ul.page-numbers{}
.woocommerce-pagination ul.page-numbers li{}
.woocommerce-pagination ul.page-numbers li span{ color: #ff7488; padding: 10px;}
.woocommerce-pagination ul.page-numbers li a{ color: #333; padding: 10px; }
.woocommerce-pagination ul.page-numbers li a:hover{ color: #ff7488; }


.woocommerce-checkout-payment{ background-color: #fff; padding: 15px; border: #ddd solid 1px; margin-top: 10px; }
.woocommerce-checkout-payment ul{ list-style-type: none; }
.woocommerce-checkout-payment ul li{ list-style-type: none; }



.sidebar-wrap{}

.sidebar-wrap h3.widget-title{ background-color: #000; color: #fff; font-weight: 600; font-size: 18px; padding: 10px; text-transform: uppercase; letter-spacing: 1px; }

ul.product-categories{ background-color: #f5f5f5; margin: 0px; margin-left: 0px; padding-bottom: 0px; }

ul.product-categories li{ font-size: 14px; font-weight: 500; list-style-type: none; margin:0px;}

ul.product-categories li a{ color: #000; display: block;padding: 8px 10px; border-bottom: #ddd solid 1px;  } 

ul.product-categories li a:hover{ color: #ff7488; }

ul.product-categories li.current-cat a{ color: #ff7488; font-weight: 700; }

ul.children{ padding: 0px; }

ul.children li a{ border-bottom: #ddd solid 1px !important; padding-left: 20px; position: relative; }
ul.children li a:before{
    content: ''; height: 1px; width: 10px; background-color: #ff7488; position: absolute; top: 20px; left: 0;
}







/*---------------*/



.single-product .product{ background-color:#fff;}



.woocommerce-product-gallery--with-images{ padding:15px;}



.woocommerce-product-gallery__image{ border:#ddd solid 1px; padding:15px; border-radius:0px; background-color:#fff; text-align: center;}



.woocommerce-product-gallery__image img{ max-height:350px; object-fit: contain; display: inline-block;}



.single-product .summary.entry-summary{ padding-top:30px;}



.woocommerce div.product .product_title{ color:#000; font-size: 20px; font-weight: 700; padding-bottom: 10px}



.single-product .woocommerce-product-rating a.woocommerce-review-link{ display: none; }



.added_to_cart{ display: none; }



.related.products{ overflow: hidden; display: block; width: 100%; margin-top: 30px;}



.related.products h2{ font-size:25px; padding:0px 15px 15px 15px; text-align: center;}



.related.products ul.products{ padding:15px; border: none;}



.related.products ul.products .product{ padding:0px 0px 15px 0px; border:none; text-align: left;}



.related.products ul.products li h2{ font-size:15px !important; line-height: 20px; text-align: left; font-family: 'Montserrat', sans-serif; font-weight: 700;}



.related.products h2{ font-size: 35px; font-weight: 800;  color: #000; padding-bottom: 15px; }





.related.products ul.products li img{ height: 220px !important; object-fit: cover; }



.single-product .summary.entry-summary .single_add_to_cart_button{ display: inline-block; color: #000 !important; background-color: transparent !important; height: auto !important; font-size: 15px !important; font-weight: 600 !important; text-transform: uppercase; padding: 12px 20px !important; border-radius: 50px !important; margin-left: 5px; border: #ff7488 solid 2px;

 -webkit-transition: all 1s ease;

     -moz-transition: all 1s ease;

       -o-transition: all 1s ease;

      -ms-transition: all 1s ease;

          transition: all 1s ease;

}



.single-product .summary.entry-summary .product_meta{ margin-top: 20px; }

.single-product .summary.entry-summary .product_meta span{ font-size: 14px; font-weight: 500; }

.single-product .summary.entry-summary .product_meta span a{ color: #ff7488;}



.single-product .summary.entry-summary .single_add_to_cart_button:hover{ background-color:#ff7488 !important; color: #fff !important;  }



.qib-container label.screen-reader-text{ display: none; }



.qib-button:not(#qib_id):not(#qib_id){ background-color: #000 !important; color: #fff !important; }



.woocommerce div.product div.images .woocommerce-product-gallery__trigger{ background-color: transparent !important; color: #000; font-size: 20px; }



.woocommerce ul.products li.product .onsale{ background-color: transparent; !important; color: #fff !important; }



.details_page .woocommerce-tabs { margin-top: 40px; display: inline-block; width: 100%;}



.details_page .product .woocommerce-tabs ul.tabs{ margin: 0 !important; padding: 0 0 0 1px !important;}



.details_page .product .woocommerce-tabs ul.tabs li { border: 1px solid #ddd !important; background-color: #000 !important; border-radius: 0 !important; margin: 0 !important;}



.details_page .product .woocommerce-tabs ul.tabs li a{ color: #fff  !important; box-shadow: none; display: inline-block; padding: 10px 30px;}



.details_page .product .woocommerce-tabs ul.tabs li:hover{ background-color: #334d9e2b !important;  }



.details_page .product .woocommerce-tabs ul.tabs li:hover a{ color: #000 !important }



.details_page .product .woocommerce-tabs ul.tabs li.active{ background-color: #334d9e2b !important; }



.details_page .product .woocommerce-tabs ul.tabs li.active a{ color: #000 !important }



.details_page .product .woocommerce-tabs ul.tabs li:before,



.details_page .product .woocommerce-tabs ul.tabs li:after{ display: none;}



.details_page .product .woocommerce-tabs ul.tabs li.active { background: #ffa500; z-index: 2; border-color: #ffa500; }



.details_page .product .woocommerce-tabs .panel { margin: 0 0 2em; padding: 0;  border: #ddd solid 1px; border-top: none; padding: 30px !important;  background: #334d9e2b;}



.details_page .product .woocommerce-tabs .panel h2{ font-size:18px !important; text-align: left; font-family: 'Montserrat', sans-serif; font-weight: 700; color: #333; padding-bottom: 15px;}



.details_page .product .woocommerce-tabs .panel p{ color: #333; font-size: 15px; line-height: 22px; margin:0px; }



.woocommerce-Tabs-panel--description {  display: flex;  flex-wrap: wrap;}



.bd_description { flex: 0 0 31.3%;  max-width: 31.3%; background: #fff; padding: 20px; margin: 1%;}



.bd_description h2 { font-size: 20px; line-height: 26px; margin-bottom: 20px; color: orange;}



.bd_description ul { list-style-type: disc;  margin-left: 22px;}



.woocommerce-product-details__short-description p{ font-size: 13px; line-height: 20px; color: #666; font-family: 'Montserrat', sans-serif; font-weight: 500; }



.single-product .summary p.price{ margin-bottom: 10px; }



.single-product .summary .tinvwl_add_to_wishlist_button{ display: none; }



.inner-page.shop{ background-color: background-color: #f6f6f6; }



.single.single-product .main_content{ background-color: #f6f6f6; border-top: #d9d9d9 solid 1px; }



.single-product .product{ background-color: transparent; }



.details_page .woocommerce-Reviews #comments .woocommerce-Reviews-title{ font-size: 25px; line-height: 30px; margin-bottom: 20px; font-weight: 600; color: #333}



.details_page .woocommerce-Reviews #comments .woocommerce-Reviews-title span, #tab-additional_information h2{ color: #333;}



.details_page .woocommerce-Reviews #comments .commentlist li .comment_container{}



.details_page .woocommerce-Reviews #comments .commentlist li .comment_container .comment-text{ margin: 0 !important; padding: 0 0 0 60px !important; border: 0 !important;}



.details_page .woocommerce-Reviews #comments .commentlist li .comment_container .comment-text p.meta{ color: #333 !important; }



.details_page .woocommerce-Reviews #comments .commentlist li .comment_container .comment-text .star-rating{ float: left; margin: 0 12px 0 0;}



.details_page .woocommerce-Reviews #comments .commentlist li .comment_container .comment-text .description p{ font-size: 12px; line-height: 20px; color: #333;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-reply-title{ color: #333; font-size: 22px; line-height: 30px;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form{ color: #e99471; width: 100%;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form p.stars a::before{ color: #f8a50d;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form textarea,



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form input[type="text"],



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form input[type="email"]{ background: #fff; color: #000; border-color: transparent;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form .form-submit{ text-align: left;}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form .form-submit .submit{ background-color: transparent !important; border: #ff7488 solid 2px; border-radius: 50px !important; padding: 0 50px!important; text-transform: uppercase; font-weight: 500; color: #000 !important;}

.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form .form-submit .submit:hover{

	background-color: #ff7488 !important; color: #fff !important;

}



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form .form-submit .submit:hover{ background-color: #2da86e !important }



.details_page .woocommerce-Reviews #review_form_wrapper .comment-respond .comment-form-rating{ color: #333; }



.details_page .woocommerce-message{ border-top-color: #dba48d; background: #6a4130; color: #dba48d; font-size: 18px; line-height: 22px;}



.details_page .woocommerce-message::before { content: '\e015'; color: #f5b992;}



.details_page .woocommerce-message a.button{ background: black; border-radius: 0; color: #f5b992; padding: 10px 30px;  }



p.comment-form-cookies-consent{ display: flex; }



p.comment-form-cookies-consent input[type="checkbox"]{ margin-top: 5px;}



.comment-form p label{display: block;}



.comment-form input, .comment-form textarea{width: 100%; padding: 10px; border: 1px solid #d7f1ea;}



.comment-form input{height: 40px;}



.comment-form input[type=checkbox]{width: auto; height: auto;}



.comment-form p.comment-form-cookies-consent label{display: inline-block; margin-left: 10px;}



.form-submit { text-align: right;}



.form-submit .submit{ border: none; background:transparent; text-transform: uppercase; color: #409916; border: #409916 solid 2px; border-radius: 50px; letter-spacing: 2px; margin-bottom: 0; width: auto; padding: 0 20px; letter-spacing: normal; font-weight: 600;}



.form-submit .submit:hover{background: #409916; color: #fff;}



.comment-list {  list-style-type: none;}



.comment-list .comment-body { background: #f7ddc7; padding: 15px; margin-bottom: 15px;}



.comment-list .comment-body .comment-author{margin-bottom: 15px;}



.comment-list .comment-body .reply a{ background: #6a412f; padding: 10px 15px; color: #fff;}



.comment-list .comment-body .reply a:hover{ background: #000;}



.comment-list .children{  margin: 10px 0 10px 30px;}







.woocommerce-tabs.wc-tabs-wrapper #comments { float: left;  padding: 0 26px 0 0; width: 60%;}



.woocommerce-tabs.wc-tabs-wrapper #review_form_wrapper { float: left; padding: 0 26px; width: 40%;margin-top: 0; border-left: 1px solid #ccc;}



.ratesdetails_sec{ background-color: #fff; padding: 15px;



    -webkit-box-shadow: 0px 0px 10px 0px rgba(221,221,221,1);



-moz-box-shadow: 0px 0px 10px 0px rgba(221,221,221,1);



box-shadow: 0px 0px 10px 0px rgba(221,221,221,1);



 }











.woocommerce .button{  background-color: transparent; !important; color: #000 !important; border-radius: 50px !important;}

.woocommerce .button:hover{  background-color: #ff7488; !important; color: #fff !important;}







.page-template-cart .main_content{ background-color: #f6f6f6;  }



table.shop_table { width: 100%; border-collapse: collapse !important; background-color: #fff !important; }



table.shop_table th { border: #402419 solid 1px !important; background: #ff7488; color: #fff; font-weight: 700; padding: 10px;}



table.shop_table td { border: #402419 solid 1px !important; padding: 10px;}



table.shop_table td a{ color: #000 !important; line-height: 20px;     font-weight: 500;}



.cart_totals{ margin-top: 30px; }



.cart_totals table{ margin-bottom: 15px; }



.cart_totals h2{ display: inline-block; background-color: #000; color: #fff; padding: 10px 30px; font-size: 20px;  font-family: 'Montserrat', sans-serif; font-weight: 700;}



.cart_totals .wc-proceed-to-checkout{ text-align: right !important; }



.cart_totals a.checkout-button{ background-color: transparent !important; color: #000 !important; border-radius: 50px; display: inline-block !important; padding: 15px 30px !important;  color: #000; font-weight: 700;}



.page-template-cart .cart_totals a.checkout-button:hover{ background-color: #ff7488 !important; color: #fff !important; }







.page-template-checkout .main_content{ background-color: #f6f6f6;  }



.woocommerce .col-1{ max-width: 100%; }



.woocommerce .col-2{ max-width: 100%; }



.woocommerce-billing-fields{ background-color: #fff; border: #ddd solid 1px; padding: 20px;}



.woocommerce-billing-fields h3{ font-size: 25px;  font-family: 'Montserrat', sans-serif; font-weight: 700; padding-bottom: 20px; }







.woocommerce-checkout{}



.woocommerce-checkout label{ display: block; width: 100%; font-family: 'Montserrat', sans-serif; font-weight: 700; }



.woocommerce-checkout .woocommerce-input-wrapper{ display: block; width: 100% !important; }



.woocommerce-checkout input[type="text"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-checkout input[type="email"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-checkout input[type="password"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-checkout input[type="tel"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-checkout .select2-selection{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-checkout textarea{ width: 100% !important; height:120px; resize: none; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }







.woocommerce-shipping-fields{ background-color: #fff; border: #ddd solid 1px; padding: 20px; }



.woocommerce-shipping-fields h3{ font-size: 20px;  font-family: 'Montserrat', sans-serif; font-weight: 700; padding-bottom: 20px; }







h3#order_review_heading{ font-size: 20px; font-weight: 600; padding-bottom: 10px; }



.product_area p.woocommerce-result-count{ margin: 0px; padding: 0px;}



.woocommerce-ordering{ margin: 0px 0px 5px 0px !important; }



.woocommerce-ordering select.orderby{ min-width: 250px; background-color: #e8e8e8; border:none; font-size: 13px; height: 40px;}







.page-template-my-account .main_content{ background-color: #f6f6f6; }



#customer_login .u-column1{ background-color: #fff; color: #000; padding: 0;}



#customer_login .u-column1 h2{ background-color: #ff7488; color: #fff; padding: 15px; font-size: 22px; font-weight: 700; text-transform: uppercase; border-radius: 0px;}



#customer_login .u-column2{ background-color: #fff; color: #000; padding: 0;}



#customer_login .u-column2 h2{background-color: #ff7488; color: #fff; padding: 15px; font-size: 22px; font-weight: 700;  text-transform: uppercase; border-radius: 0px;}



.woocommerce-form-login{ border: none !important; margin: 0px !important; border-radius: 0px; padding: 20px;

    -webkit-box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

-moz-box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

}



.woocommerce-form-register{ border: none !important; margin: 0px !important; border-radius: 0px;  padding: 20px;

    -webkit-box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

-moz-box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

box-shadow: 0px 3px 5px 0px rgba(221,221,221,1);

}



.woocommerce-form-login__rememberme{ margin-right: 10px;}



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{ background-color: transparent; border-radius: 50px; border: #ff7488 solid 2px; color: #000; padding: 8px 30px; font-weight: 500;}



.woocommerce-column__title{  font-size: 18px; padding-bottom: 10px; }



#customer_details .col-1{ width:100%; max-width:48%;}



#customer_details .col-2{ width:100%; max-width:48%;}



.woocommerce-checkout-payment button[type="submit"]{ background-color:transparent !important; border-radius:50px;}



.woocommerce-checkout-payment button[type="submit"]:hover{ background-color:#ff7488 !important; border-radius:50px;}



#customer_login {}



.woocommerce form .password-input, .woocommerce-page form .password-input{ width: 100%; }



#customer_login label{  font-weight: 700; font-size: 15px; width: 100%; }



#customer_login input[type="text"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



#customer_login input[type="email"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



#customer_login input[type="password"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



#customer_login input[type="tel"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content{ background-color: #fff; padding: 20px;



    -webkit-box-shadow: 0px 0px 10px 0px rgba(221,221,221,1);



-moz-box-shadow: 0px 0px 10px 0px rgba(221,221,221,1);



box-shadow: 0px 0px 10px 0px rgba(221,221,221,1); }



.woocommerce-MyAccount-content h3{ color: #000; font-size: 22px; padding-bottom: 15px; font-family: 'Montserrat', sans-serif; font-weight: 700; }



.woocommerce-MyAccount-content .woocommerce-address-fields label{ display: block; width: 100%; font-family: 'Montserrat', sans-serif; font-weight: 700; }



.woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-input-wrapper{ display: block; width: 100% !important; }



.woocommerce-MyAccount-content .woocommerce-address-fields input[type="text"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-address-fields input[type="email"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-address-fields input[type="password"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-address-fields input[type="tel"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-address-fields .select2-selection{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-address-fields textarea{ width: 100% !important; height:120px; resize: none; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-navigation{}



.woocommerce-MyAccount-navigation{ background-color: #fff; 



    -webkit-box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);



-moz-box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);



box-shadow: 0px 0px 20px 0px rgba(221,221,221,1);



}



.woocommerce-MyAccount-navigation ul{}



.woocommerce-MyAccount-navigation ul li{ padding: 0 !important; margin: 0px; }



.woocommerce-MyAccount-navigation ul li a{ display: block; padding: 10px; color: #302d35; font-size: 15px; font-family: 'Montserrat', sans-serif; font-weight: 700; border-bottom: #f5f5f5 solid 1px; 



background-image: url(../images/arrow-black.png); background-repeat: no-repeat; background-position: top 15px right 15px;}



.woocommerce-MyAccount-navigation ul li a:hover{ background-color: #ff7488; color: #fff; background-image: url(../images/arrow-red.png); }



.woocommerce-MyAccount-navigation ul li.is-active a{ background-color: #ff7488; text-decoration: none; color: #fff; background-image: url(../images/arrow-red.png); }

.woocommerce-MyAccount-navigation ul li a:hover{ color: #fff !important; text-decoration: none !important; }

.woocommerce-Address-title.header-appear{ position: relative;  box-shadow: none; animation: inherit;}



.woocommerce-MyAccount-content .woocommerce-Address{ background-color: #e8e8e8; position: relative; padding: 0; }



.woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title{ background-color: #2da86e; color: #fff; padding: 10px;}



.woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title h3{ font-size: 18px; color: #fff; padding: 0px; }



.woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title .edit{ position: absolute; top: 5px; right: 5px; background-color: #fff; display: inline-block; padding: 5px 5px; color: #2da86e; line-height: 15px; font-weight: 700; }



.woocommerce-MyAccount-content .woocommerce-Address address{ padding: 15px;}



.woocommerce-EditAccountForm{}



.woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="text"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="email"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="password"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="tel"]{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-EditAccountForm .select2-selection{ width: 100% !important; height: 40px; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-content .woocommerce-EditAccountForm textarea{ width: 100% !important; height:120px; resize: none; background-color: #e8e8e8; color: #000; border: none; border-radius: 0px; }



.woocommerce-MyAccount-navigation-link--downloads{ display: none; }



.woocommerce-message{ border-top-color: #2da86e !important; }



.cetegory_filter h2 {

    color: #011647;

    padding: 0px 0px 10px 0px;

    border-bottom: #ff7488 solid 2px;

    font-size: 25px;

    font-weight: 700;

}

.cetegory_filter ul {

    padding-top: 10px;

}

.cetegory_filter ul li {

}

.cetegory_filter ul li a {

    padding: 5px 0px;

    color: #334d9e;

    display: block;

    font-weight: 700;

    font-size: 17px;

}

.cetegory_filter ul li a:hover{ color: #ff7488; }


.cat_info-left{ overflow: hidden; }
.cat_info-left img{
     -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.cat_info-left:hover img{ transform: scale(1.5); }


/*hover effect */
.cat-sec .cat_img-inn, .main-product-box .prod-img-panel {overflow:hidden;}       
.cat-sec .cat_img-inn img, 
.main-product-box .prod-img-panel img {width:100%; transition:0.5s all ease-in-out;}
.cat-sec .homecat_area:hover .cat_img-inn img, 
.main-product-box:hover .prod-img-panel img {transform:scale(1.1);}





/*---------Contact Page---------*/

.contact-information{

  display: block;

  width: 100%;

  padding: 70px 0px;

  }

  .contact-information .contact-item {

  padding: 60px 30px;

  background-color: #f7f7f7;

  text-align: center;

  position: relative;

  overflow: hidden;

  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 16px 16px -8px;

  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 16px 16px -8px;

  box-shadow: rgba(0, 0, 0, 0.2) 0 16px 16px -8px;

  border-radius:5px;

  height: 100%;

  }

  

  .contact-information .contact-item i {

  color: #ff7488;

  font-size: 32px !important;

  margin-bottom: 40px!important;

  }

  .contact-information .contact-item h4 {

  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
  color: #ff7488;
  text-transform: uppercase;

  }

  .contact-information .contact-item p {

    font-size: 15px;

    color: #000000;

    line-height: 22px;

    text-align: center;

    padding: 0;

    font-weight: 500;

    margin: 0;

  }

  .contact-information .contact-item a {

  font-weight: 500;

  color: #000;

  font-size: 14px;

  text-decoration: none!important;

  }

  .contact-information .contact-item a:hover{

  color: #484848;

  }

  .contact-us {

  background-color: #f7f7f7;

  padding: 70px 0px;

  }

  .section-heading em {

  font-style: normal;

  color: #395062;

  text-transform: capitalize;

  }

  .section-heading {

  text-align: center;

  margin-bottom: 40px;

  }

  .section-heading h2 {

  font-size: 36px;

  font-weight: 600;

  color: #00b78d;

  }

  .section-heading span {

  display: block;

  margin-top: 15px;

  text-transform: none;

  font-size: 20px;

  color: #00b78d;

  }

  .callback-form .contact-form {

  background-color: #a4c639;

  padding: 60px;

  border-radius: 5px;

  text-align: center;

  }

  .contact-us .contact-form {

  background-color: transparent!important;

  padding: 0!important;

  max-width: 1000px;

  margin: 0 auto;

  }

  .callback-form .contact-form input {

  border-radius: 5px;

  height: 50px;

  line-height: 50px;

  display: inline-block;

  padding: 0px 15px;

  color: #6a6a6a;

  font-size: 16px;

  text-transform: none;

  box-shadow: none;

  border: #ddd solid 1px;

  margin-bottom: 35px;

  }

  .callback-form .contact-form span.telephone, .callback-form .contact-form span.email, .callback-form .contact-form span.fullname{

  height: 50px;

  display: block;

  }

  

  .callback-form .contact-form textarea {

  border-radius: 5px;

  height: 120px;

  max-height: 200px;

  min-height: 120px;

  display: inline-block;

  padding: 15px;

  color: #6a6a6a;

  font-size: 16px;

  text-transform: none;

  box-shadow: none;

  border: #ddd solid 1px;

  resize: none;

  /* margin-bottom: 35px; */

  }

  .callback-form .contact-form #form-submit{margin-top: 35px;}

  .contact-partners {

  margin-top: -8px!important;

  }

  .partners {

  background-color: #f7f7f7;

  }

  .partners .partner-item img {

  max-width: 156px;

  margin: auto;

  }

  

  .contact-information .contact-item::before {

  content: "";

  position: absolute;

  left: 2px;

  top: -42px;

  background:rgb(57 80 98 / 47%);

  width: 100px;

  height: 50px;

  -webkit-transform: rotate(-30deg);

  -moz-transform: rotate(-30deg);

  transform: rotate(-30deg);

  border-radius: 90%;    

  }

  .contact-information .contact-item::after {

  background:rgb(57 80 98 / 47%);

  width: 100px;

  height: 50px;

  content: "";

  position: absolute;

  right: -2px;

  -webkit-transform: rotate(-30deg);

  -moz-transform: rotate(-30deg);

  transform: rotate(-30deg);

  bottom: -47px;

  }

  .mb-10 {

    margin-bottom: -10px;

}

.wpcf7-form-control-wrap {

  position: relative;

  width: 100%;

  }

  span.wpcf7-not-valid-tip {

  background: #fd2e00;

  color: #fff;

  padding: 0px 10px;

  font-size: 12px;

  line-height: 16px;

  position: absolute;

  top: 100%;

  z-index: 1;

  right: 0;

  width: auto;

  text-align: center;

  }

  span.wpcf7-not-valid-tip::before {

  position: absolute;

  content: "";

  right: 0;

  left: 0;

  margin: 0 auto;

  bottom: 100%;

  width: 0;

  height: 0;

  border-style: solid;

  border-width: 0 8px 10px 8px;

  border-color: transparent transparent #fd2e00 transparent;

  }

.callback-form .contact-form #form-submit{ display: inline-block; padding: 10px 30px; border-radius: 50px; color: #000; font-size: 16px; border: #ff7488 solid 2px !important; font-weight: 500; background-color: transparent;
    
 }
 .callback-form .contact-form #form-submit:hover{
   background-color: #ff7488; color: #fff;
 }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: 2px solid #ff0000 !important;
}



.about-img-wrap{ text-align: center; }
.about-img-wrap img{ width: 100%; max-width: 100%; }

.top-search{ width: 100%; max-width: 500px; }


.sales-wrap .prod-img-panel img{ height: 300px; }